@charset "UTF-8";
/* CSS Document */

/* Layout Fixes */
* html #header {
	min-width: 1050px;
	padding-left: 8%;
	position: relative;
	min-height: 1%;
	overflow: visible;
	display: block;
	clear: both;
}
* html #content {
	min-width: 1050px;
	padding-left: 8%;
	position: relative;
	top: 0;
	left: 0;
	height: 1%;
	overflow: visible;
	display: block;
	clear: both;
}
* html #footer {
	min-width: 1050px;
	padding-left: 8%;
	position: relative;
	min-height: 1%;
	overflow: visible;
}
* html #header #logo {
	float: left;
	display: inline;
	position: relative;
}
* html #logoType {
	float: left;
	display: inline;
	position: relative;
}
* html #frameNikki {
	float: left;
	display: inline;
	position: relative;
}
* html #frameMary {
	float: left;
	display: inline;
	position: relative;
}
* html #header > img {
	float: left;
	display: inline;
	position: relative;
}
* html ul#footerNav {
	height: 1%;
	overflow: visible;
	display: block;
	clear: both;
}
* html dl#exchangeRate {
	height: 1%;
	overflow: visible;
	display: inline;
	float: left;
}
* html a#nestButton {
	clear: both;
}
* html #ourWork ul.workNav li#carousel {
	width: 182px;
	position: relative;
}
* html #workNav a.next {
	position: absolute;
	right: 0;
	float: none;
}
/* PNG Fixes */
* html #logoType a {
	background: url(../images/ie6/two-birds-type-ie6.png) scroll no-repeat left top;
}
* html #home #strapline {
	background: url(../images/ie6/strapline-home-ie6.png) scroll no-repeat left top;
}
* html #straplineSmall {
	background: url(../images/ie6/strapline-small-ie6.png) scroll no-repeat left top;
}
* html .aboutUs a {
	background-image: url(../images/ie6/about-us-ie6.png);
}
* html .ourWork a {
	background-image: url(../images/ie6/have-a-sticky-beak-ie6.png);
}
* html .services a {
	background-image: url(../images/ie6/services-ie6.png);
}
* html .whatIsHere a {
	background-image: url(../images/ie6/locations-ie6.png);
}
* html .contactUs a {
	background-image: url(../images/ie6/contact-us-ie6.png);
}
* html .branchingOut a {
	background-image: url(../images/ie6/branching-out-ie6.png);
}
* html p#homeIntro {
	background: url(../images/ie6/home-intro-ie6.png) scroll no-repeat left top;
}
/* Button PNG fixes */
#workNav a.prev, #workNav a.next {
	background-image: url(../images/ie6/buttons_02-ie6.png);
}
* html #buttons a {
	background-image: url(../images/ie6/buttons_02-ie6.png);
}
* html a#showOverview {
	background: url(../images/ie6/back-button-ie6.png) scroll no-repeat left 0;
}
* html a#showOverview:hover {
	background: url(../images/ie6/back-button-ie6.png) scroll no-repeat left -24px;
}
a.playButton {
	background: url(../images/ie6/play-button_02-ie6.png) scroll no-repeat left top;
}
/* Our Work PNG fixes */
* html #workNav ul a {
	background: transparent url(../images/ie6/work-mask-ie6.png) scroll no-repeat left top;
}
* html #thumbNav a {
	background: url(../images/ie6/thumb-over-ie6.png) no-repeat left top;
}
* html #thumbNav a:hover {
	background: url(../images/ie6/thumb-over-ie6.png) no-repeat left -55px;
}
* html #thumbNav a.current {
	background: url(../images/ie6/thumb-over-ie6.png) no-repeat left -110px;
}